html{
line-height:1.15;
-webkit-text-size-adjust:100%}
main{
display:block}
a{
background-color:transparent}
b,strong{
font-weight:bolder}
img{
border-style:none}
button,input,optgroup,select,textarea{
font-size:100%;
font-family:inherit;
line-height:1.15;
margin:0;
}
button,input{
overflow:visible}
button,select{
text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{
-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{
border-style:none;
padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{
outline:1px dotted ButtonText}
html{
box-sizing:border-box}
body{
background:#101319;
color:rgba(255,255,255,.7);
line-height:1.6;
font-size:15px;
font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1,h2,h3{
margin:0 0 15px;
color:#fff;
font-weight:700;
clear:both;
}
h1{
font-size:28px}
h2{
font-size:25px}
h3{
font-size:22px}
p{
margin:0 0 15px}
ul,ol{
margin:0 0 15px 15px;
padding:0}
ul{
list-style:disc}
ol{
list-style:decimal}
dt{
font-weight:700}
dd{
margin:0 1.5em 1.5em}
embed,iframe,object{
max-width:100%}
img{
height:auto;
max-width:100%}
figure{
margin:1em 0}
table{
margin:0 0 15px;
border-collapse:collapse;
border:1px solid rgba(255,255,255,.1);
width:100%;
}
table td,table th{
padding:10px 15px;
border:1px solid rgba(255,255,255,.1)}
@media screen and (max-width:767px){
.resizetable{
width:100%;
overflow:auto!important;
border:1px solid rgba(255,255,255,.1);
box-sizing:border-box;
margin:20px 0 20px}
.resizetable table{
border-radius:0!important;
border:none!important;
margin:0 0 0 0!important;
}
}
a{
color:#e3b75e;
text-decoration:none}
a:hover,a:focus,a:active{
color:#fff;
text-decoration:none}
a:focus{
outline:0}
a:hover,a:active{
outline:0}
button,input[type="button"],input[type="reset"],input[type="submit"]{
color:#fff;
padding:10px;
border:1px solid;
}
button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{
border:none;
outline:0}
button:active,button:focus,input[type="button"]:active,input[type="button"]:focus,input[type="reset"]:active,input[type="reset"]:focus,input[type="submit"]:active,input[type="submit"]:focus{
border:none;
outline:0}
.gjFySzWIH {
color:#F5F5F5;
margin-top:20px;
}
.gjFySzWIH a {
color:#F5F5F5;
}
.gjFySzWIH, .RsCbVYOuuB {
text-align: center;
	padding: 35px 0;
    border-top: 1px solid rgba(89,89,115,.2);
}
.RsCbVYOuuB a {
color:#ffffff;
}
.JzkEDYoWfjP p, .JzkEDYoWfjP li {
color:#fff;
}
.post-navigation{
padding:2em 0 3em 0;
border-bottom:1px solid #ccc;
margin-bottom:1.5em;
}
.post-navigation a{
color:#2f2f2f;
border:1px solid #e99ea6;
padding:5px;
font-weight:700;
text-decoration:none;
}
.post-navigation a:hover,.post-navigation a:focus{
color:#000}
.sticky{
display:block}
.post,.type-page{
margin:0}
.updated:not(.published){
display:none}
.page-content .wp-smiley,.entry-content .wp-smiley,.comment-content .wp-smiley{
margin-bottom:0;
margin-top:0;
border:none;
padding:0;
}
.screen-reader-text{
word-wrap:normal!important;
width:1px;
margin:-1px;
padding:0;
position:absolute!important;
height:1px;
clip-path:inset(50%);
overflow:hidden;
border:0;
clip:rect(1px,1px,1px,1px);
}
.screen-reader-text:focus{
left:5px;
line-height:normal;
display:block;
clip-path:none;
top:5px;
height:auto;
width:auto;
box-shadow:0 0 2px 2px rgba(0,0,0,.6);
z-index:100000;
clip:auto!important;
background-color:#f1f1f1;
border-radius:3px;
font-weight:700;
text-decoration:none;
font-size:.875rem;
color:#21759b;
padding:15px 23px 14px;
}
.alignleft{
margin-right:1.5em;
margin-bottom:1.5em;
float:left;
}
.alignright{
margin-bottom:1.5em;
margin-left:1.5em;
float:right;
}
.aligncenter{
margin-left:auto;
clear:both;
margin-right:auto;
display:block;
margin-bottom:1.5em;
}
html,body{
margin:0;
padding:0}
img{
max-width:100%;
max-height:100%}
.col-6{
box-sizing: border-box;
padding-left:15px;
float:left;
padding-right:15px;
width:50%;
}
.col-5{
width:41.666667%;
float:left;
    box-sizing: border-box;
padding-left:15px;
padding-right:15px;
}
.col-4{
float:left;
padding-left:15px;
width:33.333333%;
    box-sizing: border-box;
padding-right:15px;
}
.pVApoYWqGGm{
width:25%;
padding-right:15px;
    box-sizing: border-box;
padding-left:15px;
float:left;
}
.col-2{
width:16.666667%;
padding-right:15px;
padding-left:15px;
    box-sizing: border-box;
float:left;
}
.RQFTouagw:after{
clear:both}
.RQFTouagw:after,.RQFTouagw:before{
display:table;
content:" "}
.RQFTouagw{
margin-left:-15px;
margin-right:-15px}
.clearfix:after{
display:table;
content:"";
clear:both;
}
.JUYMTdVFgMD{
position:relative;
max-height:300px;
background-size:cover;
background-position:center;
width:100%;
padding:30px;
min-height:300px;
font-weight:700;
overflow:hidden;
max-width:1140px;
color:#fff;
border-radius:10px;
margin:30px auto 30px;
}
.beYcaDjbgfRP{
height:100%;
padding:30px;
top:0;
position:absolute;
width:100%;
left:0;
}
.oRhgrMPv{
font-size:27px}
.code{
z-index:9;
display:inline-block;
position:relative;
}
.JUYMTdVFgMD a.yXDjJSGSkWBv{
max-width:200px;
display:block;
padding:10px;
margin:30px 0;
}
.JUYMTdVFgMD a.mainbtn{
display:none;
max-width:200px;
margin:15px auto;
padding:10px;
}
.code span{
cursor:pointer;
display:inline-block;
color:#f69f26;
margin-right:22px;
position:relative;
}
.code span:after{
-webkit-mask-position:50%;
position:absolute;
content:'';
background-color:#f69f26;
top:2px;
width:18px;
-webkit-mask-image:url(/wp-content/themes/win/images/copy.svg);
mask:url(/wp-content/themes/win/images/copy.svg);
right:-22px;
height:18px;
}
@media (max-width:1170px){
.JUYMTdVFgMD{
border-radius:0;
max-width:100%;
margin:0 0 30px}
}
@media (max-width:767px){
.JUYMTdVFgMD{
text-align:center;
background:linear-gradient(to right,#0043af 0%,#002c76 100%);
padding:30px 15px;
height:auto}
.beYcaDjbgfRP,.yHFqcVeUEO .headerButtons,.yHFqcVeUEO #site-navigation{
display:none}
.oRhgrMPv{
font-size:24px}
.JUYMTdVFgMD a.yXDjJSGSkWBv{
margin:15px auto}
.JUYMTdVFgMD a.mainbtn{
display:block}
}
.bwqymeyl{
position:relative;
padding-right:15px;
padding-left:15px;
margin:0 auto;
width:100%;
}
@media (min-width:576px){
.bwqymeyl{
max-width:540px}
}
@media (min-width:768px){
.bwqymeyl{
max-width:730px}
}
@media (min-width:992px){
.bwqymeyl{
max-width:960px}
}
@media (min-width:1200px){
.bwqymeyl{
max-width:1170px}
}
.contentSection{
width:67%;
float:left}
.contentSection.full{
width:100%}
.yHFqcVeUEO h2,.yHFqcVeUEO h1{
font-size:20px}
.yHFqcVeUEO h3{
font-size:17px}
.xkVcAzKg{
font-size:18px;
color:#fff;
text-transform:uppercase;
margin:0 0 15px;
}
#respond input[type="text"],#respond input[type="email"],#respond input[type="url"],#respond textarea{
width:100%}
.service-block{
background:#1a1e25;
margin-bottom:30px;
padding:15px;
border-radius:10px;
}
.block-img{
width:35%;
float:left;
margin-right:20px;
}
.block-img img{
display:block;
width:100%}
.block-link a{
font-weight:700;
display:block;
line-height:1.35;
}
.kiAraAXKlKZ{
position:relative;
overflow:hidden;
margin-bottom:30px;
background:#000;
border-radius:10px;
text-align:center;
}
.kiAraAXKlKZ img{
display:block;
width:100%}
.kiAraAXKlKZ a.yXDjJSGSkWBv{
padding:7px;
display:block;
max-width:170px;
margin:10px auto;
}
.kiAraAXKlKZ span{
font-size:14px;
color:rgba(255,255,255,.7)}
.aaQxdCknXqP{
position:absolute;
top:20%;
left:0;
width:100%;
display:none;
}
.kiAraAXKlKZ:hover img{
opacity:.4}
.kiAraAXKlKZ:hover .aaQxdCknXqP{
display:block}
a.GTulRHBTxlct{
text-transform:uppercase;
font-size:14px;
color:#fff;
}
a.GTulRHBTxlct:hover{
border-bottom:1px solid #fff}
a.mainbtn{
text-align:center;
color:#fff;
border-radius:10px;
font-weight:700;
background:#2f3132;
text-decoration:none;
padding:10px 30px;
}
a.yXDjJSGSkWBv{
font-weight:700;
text-align:center;
padding:10px 30px;
background:#e2b65d;
border-radius:10px;
text-decoration:none;
color:#000;
}
.single .entry-content a{
font-weight:700}
.rightButtons a{
display:block;
margin-top:15px}
.entry-title a{
line-height:1.3;
font-size:18px;
margin-bottom:10px;
display:block;
font-weight:700;
}
.taxonomy-description{
padding-top:20px}
.page-title{
font-size:24px;
margin-bottom:15px;
font-weight:700;
color:#fff;
}
.slotlist{
padding:30px 0}
.gamesCat ul{
margin:0;
list-style:none}
.gamesCat ul li{
margin-bottom:17px;
display:inline-block;
margin-right:10px;
}
.gamesCat ul li:last-child{
margin-right:0}
.gamesCat ul li a{
padding:7px 15px;
color:#fff;
border-radius:5px;
font-weight:700;
background:#302d28;
}
.gamesCat ul li a:hover{
color:#f9b242}
.slotPlay{
text-align:center;
padding:20px 0 30px}
.entry-content iframe{
border:none;
padding:0;
width:100%;
height:450px;
}
.JzkEDYoWfjP{
padding-bottom:30px}
.JzkEDYoWfjP a{
display:block;
background:#005aeb;
margin:15px auto;
padding:10px;
color:#fff;
max-width:240px;
border-radius:10px;
text-align:center;
font-weight:700;
}
@media (max-width:1199px){
.entry-content iframe{
height:350px}
.postlist .entry-content{
display:none}
.aaQxdCknXqP{
top:13%}
.block-link a{
font-size:14px}
}
@media (max-width:991px){
.aaQxdCknXqP{
top:25%}
.block-link a{
font-size:16px}
.col-6,.col-5,.col-4,.pVApoYWqGGm,.contentSection{
width:100%}
.slotlist .pVApoYWqGGm,.uxbtIfOFjS .pVApoYWqGGm{
width:50%}
}
@media (max-width:767px){
.block-img{
margin-bottom:15px;
width:100%;
margin-right:0}
.aaQxdCknXqP{
top:18%}
.imgArea{
margin-right:0;
width:100%}
.entry-content iframe{
height:250px}
.postlist .entry-content{
margin-bottom:25px}
#primary{
padding:15px}
}
@media (max-width:500px){
.slotlist .pVApoYWqGGm,.uxbtIfOFjS .pVApoYWqGGm{
width:100%}
.aaQxdCknXqP{
top:30%}
}
@media (max-width:460px){
.entry-content iframe{
height:200px}
}
@media (max-width:360px){
.aaQxdCknXqP{
top:25%}
}
@media (max-width:300px){
.aaQxdCknXqP{
top:20%}
}
.QBMpIhuNPBQ {
    width: 100%;
	padding:10px 0px;
    background-color: #0e172e;
	color: #8b8e97;
    border-bottom: none;
	display: inline-block;
}
.QBMpIhuNPBQ .eoHLiPaiQtMR {
display:flex;
    max-width: 1200px;
width: 100%;
justify-content:space-between;
gap:15px;
    margin: 0 auto;
align-items:center;
}
.sClrPzjgLDv a {
font-weight:600;
font-size:16px;
text-decoration:none;
color:#FFFFFF;
margin-left:5px;
display:inline-block;
}
.wIoKhxUm {
	float: right;
    -moz-user-select: none;
    cursor: pointer;
    -webkit-user-select: none;
	text-decoration:none;
    border-radius: 3px;
	margin-right: 10px;
display:block;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
    padding: 7px 5px;
    color: #FFFFFF;
    font-family: Roboto Condensed,Roboto,sans-serif;
    font-size: 14px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
}
.xPUHKZgnutAK {
background-image: linear-gradient(180deg,#8bad41,#7fa936);
    font-size: 14px;
    float: right;
    -moz-user-select: none;
    cursor: pointer;
    font-family: Roboto Condensed,Roboto,sans-serif;
    color: #FFFFFF;
text-decoration:none;
    padding: 7px 5px;
display:block;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#aad749),to(#61871f));
    -webkit-user-select: none;
    border-radius: 3px;
}
.ERHqvTKt {
    max-width: 105px !important;
}
.xjEgfdHLF {
margin-top:5px;
display:none;
}
.xjEgfdHLF form {
gap:5px;
display:flex;
align-items:center;
}
.xjEgfdHLF button {
padding: 6px;
float:none;
margin:0px;
}
.xjEgfdHLF input {
border:0px;
padding: 7px 5px;
border-radius:3px;
}
@media (min-width: 669px) {
.xjEgfdHLF {
display:block;
}
}
.evyMdhFUJ {
font-weight:600;
margin-top:23px;
font-size: 19px;
}
.oGpmWsHV {
		border-top: 1px solid #525281;
    box-sizing: border-box;
width:100%;
		padding: 25px 20px;
    background-color: #0f0f1e;
		}
				.LhWkSYec {
		align-items:center;
		display:flex;
		padding:0px;
		margin:0px;
		flex-wrap:wrap;
list-style:none;
		justify-content:center;
		gap:10px;
		}
		.LhWkSYec a {
		color:#fdfdfd !important;
		}
				 